[Hardy] update-manager could not calculate the upgrade due to openoffice.org-l10n-en-gb

Bug #181762 reported by frieser on 2008-01-10
204
This bug affects 1 person
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Medium
Michael Vogt

Bug Description

Binary package hint: update-manager

This is the apt.log in /var/log/dist-upgrade/apt.log:

Installing gcc-4.2-base as dep of libstdc++6
Installing libbz2-1.0 as dep of bzip2
Installing xserver-xorg-video-openchrome as dep of xserver-xorg-video-all
Installing libglib2.0-0 as dep of libglib2.0-dev
Installing libpulse0 as dep of libpulse-dev
Installing gcc-4.2 as dep of g++-4.2
Installing cpp-4.2 as dep of gcc-4.2
Installing libgcc1 as dep of gcc-4.2
Installing libgomp1 as dep of gcc-4.2
Installing libstdc++6-4.2-dev as dep of g++-4.2
Installing linux-ubuntu-modules-2.6.24-3-generic as dep of linux-image-generic
Setting NOT as auto-installed (direct dep of pkg in APT::Never-MarkAuto-Section)
Installing python-gmenu as dep of gnome-menus
Starting
Starting 2
Investigating xserver-xorg-video-all
Package xserver-xorg-video-all has broken dep on xserver-xorg-video-openchrome
  Considering xserver-xorg-video-openchrome 1 as a solution to xserver-xorg-video-all 3
  Holding Back xserver-xorg-video-all rather than change xserver-xorg-video-openchrome
Investigating linux-generic
Package linux-generic has broken dep on linux-image-generic
  Considering linux-image-generic 2 as a solution to linux-generic -1
  Removing linux-generic rather than change linux-image-generic
 Try to Re-Instate xserver-xorg-video-all
Done
MarkUpgrade() called on a non-upgrable pkg: 'ubuntu-desktop'
Extrayendo plantillas para los paquetes: 100%

it crashed when was reading the cache(i think this line is important in the log t: MarkUpgrade() called on a non-upgrable pkg: 'ubuntu-desktop')

PD:Sorry by my english

Michael Vogt (mvo) wrote :

Thanks for your bugreport.

What kind of crash was it? A segmentation fault? Or is something printed on the terminal window (or the file ~/.xsession-errors)?

Thanks,
 Michael

Changed in update-manager:
status: New → Incomplete
frieser (fiti-pol) wrote :

Hi!

The update-manager(in gtk) show this notification:

An unsoluble problem has happened while the update was calculated.

Please, notify this failure(judgement) on the package "update-manager" and include the files of/var/log/dist-upgrade/in the report.

I tried to do this upgrade whit apt(in gnome-terminal) but it wont to delete many packages(languages packages):

frieser@frieser-desktop:~$ sudo apt-get dist-upgrade
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Calculando la actualización... Listo
Los siguientes paquetes se ELIMINARÁN:
  language-support-es openoffice.org-help-es openoffice.org-l10n-en-gb
  openoffice.org-l10n-en-za openoffice.org-l10n-es thunderbird-locale-es-ar
  thunderbird-locale-es-es
Se instalarán los siguientes paquetes NUEVOS:
  libneon27-gnutls openoffice.org-base-core
Se actualizarán los siguientes paquetes:
  openoffice.org-calc openoffice.org-common openoffice.org-core
  openoffice.org-draw openoffice.org-gnome openoffice.org-gtk
  openoffice.org-impress openoffice.org-style-crystal
  openoffice.org-style-human openoffice.org-writer python-uno ttf-opensymbol
12 actualizados, 2 se instalarán, 7 para eliminar y 0 no actualizados.
Se necesita descargar 49,4MB/74,5MB de archivos.
After this operation, 48,6MB disk space will be freed.

Michael Vogt (mvo) on 2008-01-10
Changed in update-manager:
status: Incomplete → Confirmed
e-r-i-k-98 (erik98) wrote :

same to me!! it shows

Could not calculate the upgrade

A unresolvable problem occurred while calculating the upgrade.

Please report this bug against the 'update-manager' package and include the files in /var/log/dist-upgrade/ in the bugreport.

when i tried to update hardy alpha 2.

L Sweeney (schuck6566) wrote :

Gutsy gibbon was interupted during an install, now I'm told I have to run 'dpkg __configure _a' manually. When I try, I'm told no such command, or it wasn't told what to do, or 1 time I was told I have to be a super-user to run that. Getting ready for a fresh install if I don't find a simple answer soon. :-(E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
owner@owner-desktop:~$ 'dpkg --configure -a'
bash: dpkg --configure -a: command not found

Kansei (clauretano) wrote :

attached is my log.

I too am getting the message:
Could not calculate the upgrade

A unresolvable problem occurred while calculating the upgrade.

Please report this bug against the 'update-manager' package and include the files in /var/log/dist-upgrade/ in the bugreport.

started yesterday or the day before.

There's a ton of duplicate bugs reported, I marked 5 or so that I saw, this was the oldest I saw that seemed appropriate.

e-r-i-k-98 (erik98) wrote :

are you running hardy?
i made critical updates like this: when you're asked for par... update, click no ank klick install updates. this (temporally) saved my problems :-|

Kansei (clauretano) wrote :

e-r-i-k-98 --that seems to be working, it's at least downloading the packages.

e-r-i-k-98 (erik98) wrote :

on my comp it's installs (at least :-| )
only compiz and OOorg are unable to be checked
ps: Kansei:are you running hardy?

e-r-i-k-98 (erik98) wrote :

 L Sweeney wrote 22 hours ago: (permalink)

Gutsy gibbon was interupted during an install, now I'm told I have to run 'dpkg __configure _a' manually. When I try, I'm told no such command, or it wasn't told what to do, or 1 time I was told I have to be a super-user to run that. Getting ready for a fresh install if I don't find a simple answer soon. :-(E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
owner@owner-desktop:~$ 'dpkg --configure -a'
bash: dpkg --configure -a: command not found

L Sweeney: use sudo :)

Dynaflow (graehmedeparke) wrote :

I just jumped on the Hardy train last night, and I'm getting this same error when trying to do the partial upgrade available this morning. Here's the apt.log file from my /var/log/dist-upgrade.

Cleber Santz (clebersantz) wrote :

e-r-i-k-98 its works for me

Ubuntu Hardy Linux clbr 2.6.24-3-generic #1 SMP Thu Jan 3 23:30:29 UTC 2008 i686 GNU/Linux

e-r-i-k-98 wrote:
> are you running hardy?
> i made critical updates like this: when you're asked for par... update, click no ank klick install updates. this (temporally) saved my problems :-|
>
>
Yes, hardy. It looks like I can perform the update via aptitude or
synaptic. I'll give that a try once if the partial fails again. I've had
the partial upgrade option presented to me once before and it worked
fine. I'm not too worried aboutit because everything is running fine. I
just thought the bug report would be helpful.

Forest

Yeah, running hardy. That definitely got most stuff upgraded, but not openoffice and compiz stuff.

frieser (fiti-pol) wrote :

hi!

I tried to install the tribe-3(a clean install) of hardy, and it had the same problem. It's true that we can do the update via aptitude or synaptic, but it isn't the fix. I say that because it's not a punctual problem, it remains a lot of time and updates.

e-r-i-k-98 (erik98) wrote :

i had alpha2 CD and it worked fine for cuple of updates... then it started to do it...

e-r-i-k-98 wrote:
> i had alpha2 CD and it worked fine for cuple of updates... then it
> started to do it...
>
>

This machine came with gOS, I used gparted to create a few partitions
and installed hardy using debootstrap.

This was the first error I encountered with a hardy clean install.

+1

This is a clean install (not an upgrade) from a Hardy Alpha 3 CD install of Gobuntu.

It appears to be to do with language packs.

Aaron Whitehouse: this is it! same error to all, probobaly.
i did no partical upgrate (or something like that)
i clicked no and i had normal update so i'm still oon up2dates

Jens (jens.timmerman) wrote :

I can confirm,
same error after clean install of hardy-alpha3

the update-manager on the live cd told me:
update-manager:
Error communicating with the backend.
Please report this as a bug.

but running it anyways gave this:
not all updates can be installed

run a partian upgrade, to install as many updates as possible.

this can be caused by:
 a previous upgrade which didn't complete
 unofficial software packages not provided by Ubuntu
 Norman changes of a pre-release version of Ubuntu

choosing partial upgrade gives:
Could not calculate the upgrade

A unresolvable problem occured while calculating the pugrade.

Please report htis bug against the 'update-manager' package
and include the files in /var/log/dist-upgrade/ in the bugreport.

the dir only contained apt.log (attached)

Hi,

My bug report has been marked as a duplicate of this one.
I believe we are experiencing the same problem, but I'm not sure if the final state of the system after the error is the same.

In my case, I'm talking about an upgrade from Gutsy to Hardy.
The whole process was OK until the end of the “Installing packages” phase. At that point I got a couple of errors about libflickr and f-spot libraries. I tried to report those errors as they came up and, in the middle of it, update-manager crashed.

I'm not sure if it had finished installing all the packages, but it didn't have a chance to go through the “Clean up” and “Restart” phases.
After restarting manually the system is running OK (as far as I can see) but my main concern is: has the upgrade process been completed or is my system in a unstable state?

I tried to re-run the upgrade but update-manager comes up with the “Partial upgrade” and the “Can't calculate upgrade” messages.

The only “weird” things I've seen so far is that Firefox 3 beta is not installed and that I got a kernel image ending in -i386 (on top of the -generic) which blocks at boot time. I've removed it. (Through synaptic I could see that the linux-i386 metapackage was not installed – but the corresponding image was).

My logs are attached to bugs #182950.

Slash123 (manic-laughter) wrote :

Confirming. I upgraded to Alpha 1 and 2 on their release.

This has started occurring since the last one week. Compiz and OOO packages appear unchecked. The following is a (partial) list (the rest are kde packages :
compiz-core
compiz-gnome
compiz-kde
compiz plugins
libgpod3
openoffice.org-calc
openoffice.org-common
openoffice.org-core
openoffice.org-draw
openoffice.org-gnome
openoffice.org-gtk
openoffice.org-impress
openoffice.org-math
openoffice.org-style-human
openoffice.org-writer
python-uno

I don't know if this is related, but I have also been getting errors in the installation of the following packages which were downloaded when I canceled the partial upgrade option, but were not installed:
 mono-gac
 libflickrnet2.1.5-cil
 f-spot
 mono-runtime
 libmono2.0-cil
 libmono1.0-cil

Jens (jens.timmerman) wrote :

to Alfonso Eusebio
with every apt action I take I now get the following result:

Errors were encountered while processing:
 mono-gac
 libflickrnet2.1.5-cil
 mono-runtime
 libmono2.0-cil
 libmono-winforms2.0-cil
 libmono1.0-cil
 libmono-winforms1.0-cil

seems to have something to do with this:
https://bugs.launchpad.net/ubuntu/+source/libflickrnet/+bug/182130

zdnko (zdnko) wrote :

same error after clean install of hardy-alpha3

update-manager error after install hardy alfa3 from desktop cd i386

fa-schmidt (fa-suse-test) wrote :

Sorry for bothering you with this.
I solved *my* bug 181762.Checking the apt.log told me about broken dep's on openoffice language packages.So i de/re installed openoffice and then i could download the missing updates (40 packages !).Everything, except German language which seems to be not available at the moment,works just fine.
EXCEPT: Evolution. So i cannot use my mail system at the moment and have to use a webmail to get back to my account.
I will wait just a few days and maybe if Evolution is still broken i reportback at launchpad.
But thats another story.

pdlethbridge (pdleth) wrote :

I upgraded from GG to HH alpha 3 and had the same update error,
A unresolvable problem occurred while calculating the upgrade

A work around for me was to make sure all my repositories were active, then use synaptic to install Open Office files that would not update. Everything is installed and I'm having no further problems. Even one file, an OO artwork file upgraded in update manager

see my answer at the bottom of your bug report. Paul

fa-schmidt <email address hidden> wrote: Sorry for bothering you with this.
I solved *my* bug 181762.Checking the apt.log told me about broken dep's on openoffice language packages.So i de/re installed openoffice and then i could download the missing updates (40 packages !).Everything, except German language which seems to be not available at the moment,works just fine.
EXCEPT: Evolution. So i cannot use my mail system at the moment and have to use a webmail to get back to my account.
I will wait just a few days and maybe if Evolution is still broken i reportback at launchpad.
But thats another story.

--
[Hardy] update-manager could not calculate the upgrade in a partial update
https://bugs.launchpad.net/bugs/181762
You received this bug notification because you are a direct subscriber
of a duplicate bug.

---------------------------------
Never miss a thing. Make Yahoo your homepage.

Brian Murray (brian-murray) wrote :

When looking for duplicates of this bug report and determining if "could not calculate the upgrade" messages from update-manager are the same issue looking at '/var/log/dist-upgrade/apt.log' is vital. Lots of different errors can cause update-manager to not be able to calculate the upgrade and that is why the error dialog asks people to add the log files. I've undupped a few bugs that were incorrectly marked as duplicates of this bug. Additionally, I've updated the summary / title of this bug report to contain a relevant bit from apt.log.

Changed in update-manager:
importance: Undecided → Medium
status: Confirmed → Triaged
pdlethbridge (pdleth) wrote :
pdlethbridge (pdleth) wrote :
Slash123 (manic-laughter) wrote :

Wanted to add that the workaround suggested by pdlethbridge worked - i.e., start Synaptic, click on Mark all upgrades, and click Apply. All packages have now been installed.

Upgrading with Synaptic worked for me also.
All packages now installed!

Kyubutsu (jf) wrote :

confirmed.
upgrade via synaptic bypasses bug #181762.
system did not generate crash report.
however, non-free flash install was null at the end of upgrade process and log files report upgrade completed with errors (see attachment)

test system: amd athlon64 x2 - 8.04 hardy x86_64

Thanks. It worked. - Mike

Slash123 <email address hidden> wrote: Wanted to add that the workaround suggested by pdlethbridge worked -
i.e., start Synaptic, click on Mark all upgrades, and click Apply. All
packages have now been installed.

--
[Hardy] update-manager could not calculate the upgrade due to openoffice.org-l10n-en-gb
https://bugs.launchpad.net/bugs/181762
You received this bug notification because you are a direct subscriber
of a duplicate bug.

e-r-i-k-98 (erik98) wrote :

so now partial upgrate works?

Cleber Santz (clebersantz) wrote :

With synaptic yes, work for me.

e-r-i-k-98 (erik98) wrote :

yuo do what did u tell? select updates and go?

Cleber Santz (clebersantz) wrote :

Yes, i mark 'Mark all upgrades' and click 'Apply' and it works

e-r-i-k-98 (erik98) wrote :

i think that update manager is back so you can update it using it.

Bart Cramer (bart-cramer) wrote :

Contrary to other people's reports, I still get the same error messages,
also after downloading the new dependencies...

Bart.

On Jan 18, 2008 10:19 PM, Brian Murray <email address hidden> wrote:

> ** Tags added: qa-hardy-list
>
> --
> [Hardy] update-manager could not calculate the upgrade due to
> openoffice.org-l10n-en-gb
> https://bugs.launchpad.net/bugs/181762
> You received this bug notification because you are a direct subscriber
> of a duplicate bug.
>

--
Bart Cramer

Dudweilerstrasse 31
66111 Saarbrucken, Germany
0049 1577 6808119

Bedumerstraat 25
9716 BB Groningen, the Netherlands
0031 6 42440326

<email address hidden>

Bart Cramer (bart-cramer) wrote :

Sorry, didn't read too well... :-)

So: updating with Update Manager didn't work, but the workaround using 'Mark all upgrades' in Synaptic did.

Aren't they both using the same backend?!

Mike Moon (biz4mikemoon) wrote :

Hi Bart,

I'm not knowledgable enough to answer your question re: backend. Regardless, the workaround has worked. I no longer get the error condition when I invoke the update manager.

Best Regards, Mike

Bart Cramer <email address hidden> wrote: Sorry, didn't read too well... :-)

So: updating with Update Manager didn't work, but the workaround using
'Mark all upgrades' in Synaptic did.

Aren't they both using the same backend?!

--
[Hardy] update-manager could not calculate the upgrade due to openoffice.org-l10n-en-gb
https://bugs.launchpad.net/bugs/181762
You received this bug notification because you are a direct subscriber
of a duplicate bug.

Mike Moon (biz4mikemoon) wrote :

Since doing the "Mark all upgrades" manuever, I can use the update manager, without get the "partial upgrade" message. The upgrade manager works correctly.

Best Regards, Mike

e-r-i-k-98 <email address hidden> wrote: so now partial upgrate works?

--
[Hardy] update-manager could not calculate the upgrade due to openoffice.org-l10n-en-gb
https://bugs.launchpad.net/bugs/181762
You received this bug notification because you are a direct subscriber
of a duplicate bug.

Nanley Chery (nanoman) wrote :

I believe Bug 184336 , Bug 183059, and Bug 183058 are duplicates of this bug.

SWPalmer (swpalmer) wrote :

I got this same error message after upgrading from 7.10 to 8.04 (alpha 3)
I immediately tried an update after the upgrade because the upgrade to 8.04 had various problems. Basic things that were said to be included in the upgrade (e.g. Firefox 3 beta) were not present. The sudo command failed because it apparently could no-longer figure out my hostname or it didn't match something (fixed manually by editing /etc/hosts in recover mode).
Lots of crashes, I know it's Alpha but the crashes are more often than I was expecting.

Changed in update-manager:
assignee: nobody → mvo
Mike Moon (biz4mikemoon) wrote :

Thanks for you e-mail.

I did a fresh install, rather than an upgrade of 7.10. Thus far, with the exception of the initial upgrade manager problem (resolved), I haven't encountered more problems. Possibly because I haven't really explored Hardy A3, thoroughly.

Best Regards, Mike Moon

SWPalmer <email address hidden> wrote: I got this same error message after upgrading from 7.10 to 8.04 (alpha 3)
I immediately tried an update after the upgrade because the upgrade to 8.04 had various problems. Basic things that were said to be included in the upgrade (e.g. Firefox 3 beta) were not present. The sudo command failed because it apparently could no-longer figure out my hostname or it didn't match something (fixed manually by editing /etc/hosts in recover mode).
Lots of crashes, I know it's Alpha but the crashes are more often than I was expecting.

** Attachment added: "apt.log"
   http://launchpadlibrarian.net/11452029/apt.log

--
[Hardy] update-manager could not calculate the upgrade due to openoffice.org-l10n-en-gb
https://bugs.launchpad.net/bugs/181762
You received this bug notification because you are a direct subscriber
of a duplicate bug.

e-r-i-k-98 (erik98) wrote :

so we all agree, that this bug is fixed??

i agree; i hadn't got this bug, anymore.
Greets,
ilh700

tw3k (tw3k-net) wrote :

Dany700 wrote:
> i agree; i hadn't got this bug, anymore.
> Greets,
> ilh70

Same, had a partial upgrade yesterday without error.

Cleber Santz (clebersantz) wrote :

Fixed for me too

e-r-i-k-98 (erik98) wrote :

then i declare

THIS BUg is FINISHED

Changed in update-manager:
status: Triaged → Fix Committed
Brian Murray (brian-murray) wrote :

If this bug is in fact fixed and that fix is available to everyone then the correct status of the bug report is "Fix Released". Fix Committed is used when the fix has been added to a source tree but isn't available to everyone yet i.e. it is still awaiting upload and mirroring. You can learn more about bug statuses at https://wiki.ubuntu.com/Bugs/Status . Thanks!

Changed in update-manager:
status: Fix Committed → Fix Released

Agree, its ok for me.
Installed the OO language packs and had no problems with the previous 2
updates.

Have fun !
Frank

On Di, 2008-01-29 at 15:39 +0000, e-r-i-k-98 wrote:
> so we all agree, that this bug is fixed??
>

Samir Koosah (binlade) wrote :

I had the same problem, managed a workaround but with no clue of the cause of the problem.
In the dialog asking to run a partial install i choose to close it instead of doing a partial install, this took me to the traditional update window, in it i was able to install the updates with no problem.
It was a fresh install of alpha 8.04 on an eeepc laptop from Asus. Will check my desktop for this bug when i get home after work. Will try to check it deeper in there.

tricky1 (tricky1) wrote :

This bug is still present on todays upgrade from kubuntu 7.10 to hardy beta:

Package language-support-en has broken dep on language-support-translations-en
  Considering language-support-translations-en 8 as a solution to language-support-en 10017
    Reinst Failed because of openoffice.org-l10n-en-gb
    Reinst Failed because of openoffice.org-help-en-gb

I'd prefer not to use the synaptics workaround because I do not know it at all.
What shall I do now?????

tricky1 (tricky1) wrote :

@Michael Vogt: Months later this bug has not been really fixed, please change its status and incorporate fix to the disti

Changed in update-manager:
status: Fix Released → Incomplete
Jochen Mertens (jmertens) wrote :

Got that error message while trying to upgrade from a fresh gutsy installation (with all patches) to hardy.

A unresolvable problem occurred while calculating the upgrade.

 This can be caused by:
 * Upgrading to a pre-release version of Ubuntu
 * Running the current pre-release version of Ubuntu
 * Unofficial software packages not provided by Ubuntu

If none of this applies, then please report this bug against the 'update-manager' package and include the files in /var/log/dist-upgrade/ in the bugreport.

I'm attaching my /var/log/dist-upgrade/apt.log .

Jochen Mertens (jmertens) wrote :

The Error seems to be fixed today.
I switched from the German mirror to the main archive server and the upgrade works like it should without any error message.

Sid (sidd) wrote :

I had the same error today, and Jochen is right... it seems to be fixed in the main server. I switched from the Utah server to the main server, and seems to be upgrading fine now.

Michael Vogt (mvo) wrote :

@tricky1: could you please try again and if it fails, please attach your /var/log/dist-upgrade/ files to this bugreport. You have most likely a different problem than other reporters as it seems to be fixed for a lot of people.

tricky1 (tricky1) wrote :

Today it worked as expected and it IS impressive to watch 96'521 files and directories becoming upgraded with just two understandable questions regarding replacement of config files.
My personal thanks @ Michael Vogt.

I get this:

Could not calculate the upgrade

A unresolvable problem occurred while calculating the upgrade.

 This can be caused by:
 * Upgrading to a pre-release version of Ubuntu
 * Running the current pre-release version of Ubuntu
 * Unofficial software packages not provided by Ubuntu

If none of this applies, then please report this bug against the 'update-manager' package and include the files in /var/log/dist-upgrade/ in the bugreport.

after running:

gksu "sh /cdrom/cdromupgrade"

with the brand new 8.04 ubuntu alternate cd in the drive...

James (purpleidea) wrote :
James (purpleidea) wrote :
James (purpleidea) wrote :

It seems the package
nvidia-glx-legacy
was marked for removal by the upgrade process but was: "on the removal blacklist" (from main.log)
i removed the package and am doing an upgrade now which at the moment is working...
we'll see if it works, and if i'm able to start X when the upgrade is finished.
does anyone know what the replacement package is for this?
maybe the maintainer should add a replaced by?
or maybe i'm all confused.
cheers.

Skip Scheepers (skoppensboer) wrote :

I tend to agree with James.... the alternate CD upgrade with nvidia-glx-legacy loaded gave me the same "Could not calculate the upgrade" window - after I said "no" to downloading newer packages from the internet.

Brian Murray (brian-murray) wrote :

James and Skip this bug is about the upgrade not being calculated because of an openoffice package and not nvidia-glx-legacy. It would be helpful if you were to submit a new bug report about your particular issue. Thanks in advance.

Changed in update-manager:
status: Incomplete → Fix Released
Flying_OE (wu-yinghui) wrote :

Attached is my error log. Related to openoffice.org-help-zh-cn.

mattcasters (matt-casters) wrote :

This bug is still present. I thought I would wait a bit to upgrade this time, but I'm hitting the same issue in the upgrade tool:

Last lines of /var/log/dist-upgrade/apt.log :

Investigating language-support-en
Package language-support-en has broken dep on language-support-translations-en
  Considering language-support-translations-en 15 as a solution to language-support-en 10003
    Reinst Failed because of openoffice.org-l10n-en-gb
    Reinst Failed because of openoffice.org-help-en-gb
Done

frieser (fiti-pol) wrote :

Yes it is present again in hardy LTS. I have the same issue in a partial upgrade

Bug still present today. This is a "normal" migration from Gutsy to Hardy. Same bug as Mattcasters...

...and the workaround with Synaptic does not seem to work anymore, it just want to update a few packages and not the whole system.

aptitude dist-upgrade doesn't work, it complains that many packages are broken.

:-(

ghf (ghf-85) wrote :

Hey People thank you all ..
What pdlethbridge suggested worked with me.
and to solve Evolution problem just go to the terminal and type: sudo apt-get dist-upgrade
it worked with me...perfectly
good luck

One week later, it worked. Strange.

Changed in update-manager (Ubuntu):
status: Fix Released → Fix Committed
Changed in update-manager (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.